How To Connect


Step 1: Pick A Viewer

Mobius Grid requires the use of a third party viewer to access the world. To take advantage of Mobius Grid, you will need to download one of the following viewers:

Firestorm Viewer is one of the most popular viewers by many OpenSimulator users. It provides a very easy to use interface and contains many custom features other viewers may not have.^
Singularity Viewer is a viewer based off the classic style of the original SecondLife viewer design, yet contains many of the features and customizations of the latest technology while keeping the old look and feel.
Alchemy Viewer is a great viewer that is being developed by many people involved in the OpenSimulator community and has much of the latest technology other viewers tend to opt out of. Mobius Grid recommends to use this viewer.^
KokuaOS Viewer is a viewer made with OpenSimulator in mind. A lean & neat viewer with the modern interface.

 

^These viewers have bento support. If you choose a viewer without bento support you won't experience all the features of Mobius and some other players avatars may appear broken.

Step 2: Configuring Your Viewer

Depending on the viewer you have selected, you will need to find out how to add a grid to the viewer. For the viewers we have suggested above, below are the way to find where to add a grid:

Firestorm Viewer Avatar > Preferences > OpenSim
Singularity Viewer Grid Manager
Alchemy Viewer Me > Preferences > Grids
KokuaOS Viewer Grid Manager

Now we need to add the grid, to do this we are going to type the following into the box grid.mobiusgrid.us:8002 and then hit add. After that you will hit apply to save the changes, then hit ok to close the window.

 

Step 3: Log In

Finally, enter your avatar name you created, then make sure Mobius Grid is selected from the drop-down box for Grid. Now you are logged into our grid!

 

The specs below are a baseline as various viewers requirements may vary. We do not recommend using Intel Graphics chips when using Mobius Grid. Your experince will not be a good one with Intel graphics.

Windows                    Minimum Requirements                        Recommended Requirements                        
Internet Connection*: Cable or DSL Cable or DSL
Operating System***: Vista, Windows 7, Windows 8 or Windows 10 Vista, Windows 7, Windows 8 or Windows 10 64-Bit Versions
Computer Processor: CPU with SSE2 support, including Intel Pentium 4, Pentium M, Core or Atom, AMD Athlon 64 or later. 2-GHz (Vista) 32-bit (x86) or better
Computer Memory: 1 GB or more 3 GB or more
Screen Resolution: 1024x768 pixels 1024x768 pixels or higher
Graphics Card for Vista, Windows 7
Windows 8, or Windows 10
(requires latest drivers)**:
  • NVIDIA GeForce 6600 or better
  • OR ATI Radeon 9500 or better
  • OR Intel 945 chipset
NVIDIA Graphics cards
600 Series:
  • GTX 640 or better
AMD Graphics Cards
HD 7000 Series:
  • 7870 or better
Plus newer cards
Mac OS X Minimum Requirements Recommended Requirements
Internet Connection*: Cable or DSL Cable or DSL
Operating System: Mac OS X 10.7 or better the latest release of 10.9
Computer Processor: 1.5 GHz Intel based Mac 2 GHz Intel Core 2 Duo or above
Computer Memory: 1 GB or more 3 GB or more
Screen Resolution: 1024x768 pixels 1024x768 pixels or higher
Graphics Card**:
  • ATI Radeon 9200 and above
  • OR NVIDIA GeForce 2, GeForce 4
  • ATI: 4850, 4870
  • OR NVIDIA: 9800
Linux Minimum Requirements Recommended Requirements
Internet Connection*: Cable or DSL Cable or DSL
Operating System****: A reasonably modern 32-bit Linux environment is required. If you are running a 64-bit Linux distribution then you will need its 32-bit compatibility environment installed. A reasonably modern 32-bit Linux environment is required. If you are running a 64-bit Linux distribution then you will need its 32-bit compatibility environment installed.
Computer Processor: 800 MHz Pentium III or Athlon, or better 1.5 GHz or better
Computer Memory: 512MB or more 1 GB or more
Screen Resolution: 1024x768 pixels 1024x768 pixels or higher
Graphics Card:
  • NVIDIA GeForce 6600, or better
  • OR ATI Radeon 8500, 9250, or better
  • ATI: 4850, 4870
  • OR NVIDIA: 9600, 9800

Important Notes


* Mobius Grid is not compatible with dial-up internet, satellite internet, and some wireless internet services.

** Mobius Grid may not run on graphics cards other than the ones listed above. The following cards are NOT compatible with Mobius Grid :

The following cards have not been tested with Mobius Grid , and compatibility is not certain:

*** Installation may require that the latest Microsoft Service Packs for your system be installed.

**** Mobius Team recommends the Ubuntu Linux Distribution as it had exellent compatibility with the viewers. you may need to install some libarys for Voice support to work.